<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="2column task" id="power" xml:lang="cs">
<info>
    <link type="guide" xref="prefs"/>
    <link type="guide" xref="hardware"/>

    <revision pkgversion="3.8" date="2013-02-26" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.20" date="2016-06-15" status="final"/>

    <credit type="author">
      <name>Natalia Ruz</name>
      <email>nruz@alumnos.inf.utfsm.cl</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Napájení</title>
    <desc>Jak zobrazit stav baterie a jak změnit nastavení úspory energie.</desc>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Adam Matoušek</mal:name>
      <mal:email>adamatousek@gmail.com</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Marek Černocký</mal:name>
      <mal:email>marek@manet.cz</mal:email>
      <mal:years>2014, 2015</mal:years>
    </mal:credit>
  </info>

<title>Napájení a baterie</title>

<section id="saving" style="2column">
  <title>Nastavení šetření energií</title>
</section>

<section id="faq">
  <title>Dotazy</title>
  <links type="topic" style="2column"/>
</section>

<section id="problems" style="2column">
  <info>
    <title type="link">Problémy s napájením</title>
    <link type="guide" xref="hardware#problems"/>
    <desc>Jak řešit problémy s napájením a bateriemi.</desc>
  </info>
  <title>Problémy</title>
</section>

</page>
